[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Khaotic Engine]
Pos=1281,19
Size=303,842
Collapsed=0
DockId=0x0000000F,0

[Window][Objects]
Pos=0,19
Size=281,842
Collapsed=0
DockId=0x00000011,0

[Window][Terrain]
Pos=0,19
Size=280,842
Collapsed=0
DockId=0x00000007,0

[Window][Light]
Pos=0,19
Size=281,842
Collapsed=0
DockId=0x00000012,0

[Window][Shader Manager]
Pos=8,27
Size=330,487
Collapsed=0
DockId=0x00000001,2

[Window][Engine Settings]
Pos=1281,527
Size=303,334
Collapsed=0
DockId=0x00000010,0

[Window][DockSpace Demo]
Size=1584,861
Collapsed=0

[Window][Render Window]
Pos=8,27
Size=1559,974
Collapsed=0
DockId=0x00000011,0

[Window][DockSpace]
Pos=0,0
Size=1584,861
Collapsed=0

[Window][Add Object]
Pos=1188,0
Size=396,430
Collapsed=0

[Window][Log]
Pos=8,518
Size=1568,335
Collapsed=0
DockId=0x0000000C,0

[Window][Log Window]
Pos=0,636
Size=1279,225
Collapsed=0
DockId=0x00000006,0

[Window][Render Stats]
Pos=0,636
Size=1279,225
Collapsed=0
DockId=0x00000004,0

[Window][render Window]
Pos=16,718
Size=997,758
Collapsed=1

[Docking][Data]
DockSpace           ID=0xC0DFADC4 Pos=8,27 Size=1568,826 Split=X
  DockNode          ID=0x00000001 Parent=0xC0DFADC4 SizeRef=330,1094 Selected=0x393905AB
  DockNode          ID=0x00000003 Parent=0xC0DFADC4 SizeRef=1700,1094 CentralNode=1
DockSpace           ID=0xCCBD8CF7 Window=0x3DA2F1DE Pos=0,19 Size=1584,842 Split=X
  DockNode          ID=0x00000002 Parent=0xCCBD8CF7 SizeRef=1743,826 Split=Y
    DockNode        ID=0x0000000A Parent=0x00000002 SizeRef=1568,599 Split=X
      DockNode      ID=0x00000009 Parent=0x0000000A SizeRef=281,974 Split=Y Selected=0x031DC75C
        DockNode    ID=0x00000011 Parent=0x00000009 SizeRef=281,441 Selected=0x031DC75C
        DockNode    ID=0x00000012 Parent=0x00000009 SizeRef=281,440 Selected=0x321620B2
      DockNode      ID=0x0000000D Parent=0x0000000A SizeRef=1460,974 Split=Y
        DockNode    ID=0x0000000B Parent=0x0000000D SizeRef=1568,637 Split=X Selected=0x321620B2
          DockNode  ID=0x00000007 Parent=0x0000000B SizeRef=280,883 Selected=0x393905AB
          DockNode  ID=0x00000008 Parent=0x0000000B SizeRef=1178,883 CentralNode=1 Selected=0x4FC83240
        DockNode    ID=0x0000000C Parent=0x0000000D SizeRef=1568,335 Selected=0x139FDA3F
    DockNode        ID=0x0000000E Parent=0x00000002 SizeRef=1568,225 Split=X Selected=0xD99DEA49
      DockNode      ID=0x00000004 Parent=0x0000000E SizeRef=871,225 Selected=0xD99DEA49
      DockNode      ID=0x00000006 Parent=0x0000000E SizeRef=870,225 Selected=0xAB74BEE9
  DockNode          ID=0x00000005 Parent=0xCCBD8CF7 SizeRef=303,826 Split=Y Selected=0x9F035453
    DockNode        ID=0x0000000F Parent=0x00000005 SizeRef=303,667 Selected=0x9F035453
    DockNode        ID=0x00000010 Parent=0x00000005 SizeRef=303,441 Selected=0x0B098C4B

